name: 'Thunder Media'
description: 'Provides media bundles for thunder.'
type: module
core_version_requirement: ^11
dependencies:
  - drupal:image
package: Thunder
configure: thunder_media.configuration_form

# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
